metadata_version: 1
name: Learning Example
description: Sample code for using Deep Learning tools in Code Ocean Capsule
tags:
- deep-learning
associated_publication:
  name: Deep Learning in MNIST data
  journal/conference: Nature Machine Intelligence
authors:
- name: Aditya Balu
  affiliations:
  - name: Iowa State University
corresponding_contributor:
  name: Aditya Balu
  email: baditya@iastate.edu
